<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <ValidTime time="60" descripe="比赛开始后生效时间(s)"/>
  <AddTempEnergyTimeSpan time="1" descripe="加临时能量间隔（s）"/>
  <TempEnergy value="10" descripe="临时能量点"/>
  <CacheEnergy value="50" descripe="缓存阀门值"/>
  <TopEnergy value="200" descripe="顶峰值"/>
  <BulletSubEnergy value="2" descripe="小子弹扣去"/>
  <GolfSubEnergy value="20" descripe="大子弹扣去"/>
</root>
